Перейти к содержанию
olorin

Проблема с установокой модулей

Рекомендуемые сообщения

Доброго времени суток, форумчане. Прошу вашей помощи. У меня возникли трудности с установкой модулей. Версия opencart 1.5.6.4. Я установил вот эту тему. После этого по инструкции залил модули на FTP. Вот ссылка на сам сайт. Выглядит совсем не так как нужно. Вот демо темы как должно быть. И сразу столкнулся с несколькими проблемами. на 1-м скрине ошибка. После этого в модуле Theme Control Panel( один из установленных модулей прилагающихся к этой теме) установил остальные модули(2-й скрин). Но проблема в том что после устанвки("install sample") и сохранив результаты - ничего не поменялось. Захожу по новой и модули по прежнему с предложением "install sample". При том что в админке изначально все модули кторые прилагались в этой теме установлены(3-й скрин). Открываю во вкладке "Модули" захожу в настройке тех модулей которые не отображаются(а их большинство) и там тоже пусто!(4-й скрин один из рандобно выбранных нерабочих модулей).Очень прошу помочь. Если что то запутанно объяснил -скажите, переформулирую. И не пишите, пожалуйста, "обращаться к автору темы" - была бы такая возможность, я бы написал. Заранее благодраю))

Screenshot_1.png

Screenshot_2.png

Screenshot_3.png

Screenshot_4.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Скачайте со страницы разработчиков: http://www.pavothemes.com/opencart-themes/82-pavo-queenbeauty-opencart-theme.html

Ну, и не факт, что этот шаблон на 100% совместим с 1.5.6 - там написано 1.5.x, так что они вполне могли его тестировать только на какой-то одной версии, шаблон то бесплатный.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
2 часа назад, Dotrox сказал:

Скачайте со страницы разработчиков: http://www.pavothemes.com/opencart-themes/82-pavo-queenbeauty-opencart-theme.html

Ну, и не факт, что этот шаблон на 100% совместим с 1.5.6 - там написано 1.5.x, так что они вполне могли его тестировать только на какой-то одной версии, шаблон то бесплатный.

Понял, спасибо. В архиве была директория для версии 1.5.6.х (одна из 3х версий) Так что, думаю проверяли, но попробую по вашей ссылке скачать

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
22 часа назад, Dotrox сказал:

Скачайте со страницы разработчиков: http://www.pavothemes.com/opencart-themes/82-pavo-queenbeauty-opencart-theme.html

Ну, и не факт, что этот шаблон на 100% совместим с 1.5.6 - там написано 1.5.x, так что они вполне могли его тестировать только на какой-то одной версии, шаблон то бесплатный.

Попробовал, по вашей ссылке скачать и установить модуль - та же беда...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
6 часов назад, olorin сказал:

Попробовал, по вашей ссылке скачать и установить модуль - та же беда...

Значит нужно самостоятельно допиливать. Вполне обычное дело.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.